@charset "gb2312";
/* CSS Document */
/* 初始化样式 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin: 0; padding: 0;}
body { font-family: "宋体"; font-size: 12px; margin: 0; background-color: #FFFFFF; background-image: url(http://www.cr173.com/skin/gr/images/head.gif); background-repeat: repeat-x;}
a{ color:#333; text-decoration:none}
table {border-collapse: collapse;border-spacing: 0;}
fieldset, img {border: medium none;}
address, caption, cite, code, dfn, em, th, var {font-style: normal;font-weight: normal;}
li {list-style: none outside none;}
caption, th {text-align: left;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight:bold;}
q:before, q:after {content: "";}
abbr, acronym {border: medium none;font-variant: normal;}
i{font-style: normal;}
sup{vertical-align: text-top;}
sub{vertical-align: text-bottom;}
input, button, textarea, select {font-family: inherit;font-size: inherit;font-weight: inherit;outline: medium none;}
del, ins{text-decoration: line-through;}
small{font-size: 100%;}
body:first-of-type {position: relative;}
html{overflow-y:scroll;}
body, button, input, select, textarea {font: 12px/1.5 tahoma,arial,"\5B8B\4F53";}

/*主体部分 */
#top{ width:1140px; margin:0 auto; text-align:right; height:28px; line-height:28px;}
#top b { float: left; font-weight: normal;}
#top b em { color: #1D8D23; font-style: normal; margin-right: 0.5em;}
#top span a { background: url(http://www.cr173.com/skin/gr/images/nav_line.gif) no-repeat scroll left center transparent; color: #262626; padding: 0 7px 0 9px;}
.nav_cr{ background: url(../images/nav_cr1.png) no-repeat 0 0; width:1140px; height:7px; margin:15px auto 0; padding:0px; overflow:hidden;}
.nav{ background:url(../images/nav_bg.png) repeat-x 0 0; height:82px; width:1138px; margin:0 auto 12px; border:1px solid #cccccc; border-top:none;}
.nav .logo{ width:211px; float:left; margin:14px 0 0 16px;}
.nav .dh{ width:406px; overflow:hidden; float:left; background:url(../images/dhicon.png) no-repeat 0 2px; margin:15px 0 0 50px;}
.nav .dh a,.nav .dh a:visited{ color: #404040; display: block; float: left; font-size: 14px; font-weight: bold; padding: 0 0 6px 36px;}
.nav .dh a:hover{ color:#9c9999;}
.nav .search{ background: url("../images/xux.png") no-repeat scroll 0 0 transparent; float: right; height: 66px; padding: 16px 0 0 36px; width: 218px;}
#search_1{ margin:0 0 7px;}
#search_1 ul{ display:none}
#topForm{ background:url(../images/searchbg.png) no-repeat 0 0; clear:both;}
#topForm .keyword_input{ border:none; background:none; width:127px; height:24px; line-height:24px; padding:0 0 0 7px;}
#topForm .schbtn{ border:none; background:none; width:43px; height:26px; text-indent:-100em;}
#search_2 a{ padding:0 7px 0 0 ;}


.mbx{ width:1138px; height:32px; line-height:32px; margin:0 auto 13px; border:1px solid #c4c4c4; background-color:#f6f4f4;}
.mbx strong{ padding:0 0 0 13px;}
.center{ width:1140px; margin:0 auto;}
.center:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}
.center .center_l{ float:left; width:864px;}
.soft_xx{ border:1px solid #c4c4c4; height:278px; margin:0 0 12px;}
.soft_xx dt{ background:url(../images/bg.png) repeat-x 0 0; width:860px; margin:1px auto 0; padding:0 0 1px; height:40px; line-height:40px; border-bottom:1px solid #c4c4c4;}
.soft_xx dt a { font-size:14px; font-weight:bold; color:#4f4f4f; padding:0 19px; display:block; float:left; background:url(../images/xianbg.png) no-repeat right 0;}
.soft_xx dd{ width:95%; margin:0 auto;}
.soft_xx dd h1,.soft_xx dd h2{ clear:both; height: 30px; line-height: 36px; padding:12px 0 0; font-size:16px;}
.soft_xx dd h1 img,.soft_xx dd h2 img{ float:left; padding:0 7px 0 0;}
.soft_xx dd ul li{ background: url(../images/line.gif) no-repeat scroll 0 bottom transparent; color: #333333; float: left; font-family: "宋体"; font-size: 12px; height: 37px; line-height: 37px; list-style: none outside none; overflow: hidden; width: 270px;}
.soft_xx dd ul li img{ width:97px;}
.soft_xx dd .dl{ clear:both; padding:12px 0 0;}
.soft_xx dd .dl .button{ float:left;}
.soft_xx dd .dl .fx{ float:left; padding:18px 0 0 19px; width:255px;}

.pl{ border:1px solid #c4c4c4; margin:0 0 12px; position:relative;}
.pl dt{ border-bottom:1px solid #c4c4c4; height:37px;}
.pl dt span{  border-bottom: 2px solid #38A636; display: block; font-size: 15px; font-weight: bold; height: 36px; line-height: 36px; text-align:left; padding:0 0 0 15px;}
.pl dd{ margin: 0 auto; padding: 10px 0; width: 96%; overflow:hidden;}
.jj dd{ height:155px;}
.jj dd p{ line-height:23px; padding:0 0 12px; text-indent:2em; color:#333333;}
#spread{ display:block; background: url(../images/on.png) no-repeat 0 0; color:#fff; height: 21px; line-height:21px; width: 58px; padding:0 0 0 11px; position:absolute; right: 0; top: 9px;}
#fold{ display:none; background: url(../images/off.png) no-repeat 0 0; color:#fff; height: 21px; line-height:21px; width: 58px; padding:0 0 0 11px; position:absolute; right: 0; top: 9px;}
.download li{ clear:both; border-bottom:1px dashed #CCC; height:28px; line-height:23px; margin:0 0 9px;}
.download li a.name{ display:block; float:left; text-decoration:none; color:#333; font-weight:normal;}
.download li a.name:hover{ color:#ea5418;}
.download li span.time{ display:block; float:right;}
.download li a.dlbutton{ display:block; float:right; background:url(../images/button.png) no-repeat 0 0; width:70px; height:20px;}
.news li{ clear:both; border-bottom:1px dashed #CCC; height:28px; line-height:23px; margin:0 0 9px;}
.news li a.name{ float:left; text-decoration:none; color:#333; font-weight:bold;}
.news li span.time{ float:right;}

.center .center_r{ width:259px; float:right;}
.pl_r{ border:1px solid #c8c8c8; margin:0 0 12px;}
.pl_r dt{ background:url(../images/bg.png) repeat-x 0 0; height:41px; line-height:43px; border-bottom:1px solid #c8c8c8; margin:1px 0 0;}
.pl_r dt span{ font-size:14px; font-weight:bold; padding:0 0 0 17px;}
.pl_r dd ul{ width:92%; margin:0 auto;}
.pl_r dd ul li{ clear:both; height:52px;}
.pl_r dd a.pic{ color: #333333; display: block; height: 61px; overflow: hidden; padding: 10px 0 0;}
.pl_r dd a.pic img{ border: 1px solid #CCCCCC; height: 32px; padding: 1px; width: 32px; float:left; margin-right:10px;}
.pl_r dd h6 { font-size: 12px; height: 20px; line-height: 20px; overflow: hidden;}
.pl_r dd p { color: #666666; height: 16px; line-height: 16px;}
.pl_r dd p span { color: #CCCCCC; margin: 0 5px;}

#foot {margin: 0 auto;text-align: center;width: 960px;clear:both;}
#foot p {color: #F55110;line-height: 24px;margin: 10px 0;}
#foot p a {color: #333333;margin: 0 5px;}

/*图片幻灯代码 */
iframe, img { border: medium none;}
textarea { resize: none;}
body { color: #333333; font-family: 'Microsoft YaHei',Arial;}
h1, h2, p, ul, dl, div { font-weight: normal;}
input[type="submit"], input[type="button"] { cursor: pointer;}
input {}
* + html img { margin-bottom: 0 !important;}
html > body img { margin-bottom: -3px;}
img { margin-bottom: -2px !important;}
p, div, span, em, i, b, s, ul, li, dl, dt, dd, td { vertical-align: top; word-break: break-all; word-wrap: break-word;}
th, i, b, s { font-style: normal; font-weight: normal; text-decoration: none;}
.infopic { height: 200px; margin: 15px auto; overflow: hidden; position: relative; width: 700px;}
.piclist { height: 200px; left: 0; margin: 0 0 0 34px; overflow: hidden; position: absolute; top: 0;}
.piclist li { float: left; height: 200px; margin-right: 29px; overflow: hidden;}
.piclist li img { height: 200px;}
.pic_prev, .pic_next { background: url(../images/icon1.png) no-repeat scroll 0 0 transparent; cursor: pointer; height: 50px; position: absolute; top:76px; width: 30px;}
.pic_prev { background-position: 0 0; left: 0;}
.pic_next { background-position: 0 -60px; right: 0;}
div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right{height:13px}
.m_jtt.picbox { height:200px; width:862px; margin: 19px 0 0; overflow:hidden; position:relative;}
div.pp_default .pp_top .pp_left{background:url(../images/sprite.png) -78px -93px no-repeat}
div.pp_default .pp_top .pp_middle{background:url(../images/sprite_x.png) top left repeat-x}
div.pp_default .pp_top .pp_right{background:url(../images/sprite.png) -112px -93px no-repeat}
div.pp_default .pp_content .ppt{color:#f8f8f8}
div.pp_default .pp_content_container .pp_left{background:url(../images/sprite_y.png) -7px 0 repeat-y;padding-left:13px}
div.pp_default .pp_content_container .pp_right{background:url(../images/sprite_y.png) top right repeat-y;padding-right:13px}
div.pp_default .pp_next:hover{background:url(../images/sprite_next.png) center right no-repeat;cursor:pointer}
div.pp_default .pp_previous:hover{background:url(../images/sprite_prev.png) center left no-repeat;cursor:pointer}
div.pp_default .pp_expand{background:url(../images/sprite.png) 0 -29px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_expand:hover{background:url(../images/sprite.png) 0 -56px no-repeat;cursor:pointer}
div.pp_default .pp_contract{background:url(../images/sprite.png) 0 -84px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_contract:hover{background:url(../images/sprite.png) 0 -113px no-repeat;cursor:pointer}
div.pp_default .pp_close{width:30px;height:30px;background:url(../images/sprite.png) 2px 1px no-repeat; margin-top:7px;cursor:pointer}
div.pp_default .pp_gallery ul li a{background:url(../images/default_thumb.png) center center #f8f8f8;border:1px solid #aaa}
div.pp_default .pp_social{margin-top:7px}
div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next{position:static;left:auto}
div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav .pp_pause{background:url(../images/sprite.png) -51px 1px no-repeat;height:30px;width:30px}
div.pp_default .pp_nav .pp_pause{background-position:-51px -29px}
div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next{background:url(../images/sprite.png) -31px -3px no-repeat;height:20px;width:20px;margin:4px 0 0}
div.pp_default a.pp_arrow_next{left:52px;background-position:-82px -3px}
div.pp_default .pp_content_container .pp_details{margin-top:5px}
div.pp_default .pp_nav{clear:none;height:30px;width:110px;position:relative}
div.pp_default .pp_nav .currentTextHolder{font-family:Georgia;font-style:italic;color:#999;font-size:11px;left:75px;line-height:25px;position:absolute;top:2px;margin:0;padding:0 0 0 10px}
div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{opacity:0.7}
div.pp_default .pp_description{font-size:11px;font-weight:700;line-height:14px;margin:5px 50px 5px 0}
div.pp_default .pp_bottom .pp_left{background:url(../images/sprite.png) -78px -127px no-repeat}
div.pp_default .pp_bottom .pp_middle{background:url(../images/sprite_x.png) bottom left repeat-x}
div.pp_default .pp_bottom .pp_right{background:url(../images/sprite.png) -112px -127px no-repeat}
div.pp_default .pp_loaderIcon{background:url(../images/loader.gif) center center no-repeat}
div.light_rounded .pp_top .pp_left{background:url(../images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat}
div.light_rounded .pp_top .pp_right{background:url(../images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat}
div.light_rounded .pp_next:hover{background:url(../images/prettyPhoto/light_rounded/btnNext.png) center right no-repeat;cursor:pointer}
div.light_rounded .pp_previous:hover{background:url(../images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}
div.light_rounded .pp_expand{background:url(../images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.light_rounded .pp_expand:hover{background:url(../images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.light_rounded .pp_contract{background:url(../images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.light_rounded .pp_contract:hover{background:url(../images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.light_rounded .pp_close{width:75px;height:22px;background:url(../images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.light_rounded .pp_nav .pp_play{background:url(../images/prettyPhoto/light_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.light_rounded .pp_nav .pp_pause{background:url(../images/prettyPhoto/light_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.light_rounded .pp_arrow_previous{background:url(../images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat}
div.light_rounded .pp_arrow_next{background:url(../images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat}
div.light_rounded .pp_bottom .pp_left{background:url(../images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat}
div.light_rounded .pp_bottom .pp_right{background:url(../images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat}
div.dark_rounded .pp_top .pp_left{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat}
div.dark_rounded .pp_top .pp_right{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat}
div.dark_rounded .pp_content_container .pp_left{background:url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y}
div.dark_rounded .pp_content_container .pp_right{background:url(../images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y}
div.dark_rounded .pp_next:hover{background:url(../images/prettyPhoto/dark_rounded/btnNext.png) center right no-repeat;cursor:pointer}
div.dark_rounded .pp_previous:hover{background:url(../images/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}
div.dark_rounded .pp_expand{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.dark_rounded .pp_expand:hover{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.dark_rounded .pp_contract{background:url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.dark_rounded .pp_contract:hover{background:url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.dark_rounded .pp_close{width:75px;height:22px;background:url(../images/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.dark_rounded .pp_description{margin-right:85px;color:#fff}
div.dark_rounded .pp_nav .pp_play{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.dark_rounded .pp_nav .pp_pause{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.dark_rounded .pp_arrow_previous{background:url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat}
div.dark_rounded .pp_arrow_next{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat}
div.dark_rounded .pp_bottom .pp_left{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat}
div.dark_rounded .pp_bottom .pp_right{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat}
div.dark_rounded .pp_loaderIcon{background:url(../images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat}
div.dark_square .pp_left,div.dark_square .pp_middle,div.dark_square .pp_right,div.dark_square .pp_content{background:#000}
div.dark_square .pp_description{color:#fff;margin:0 85px 0 0}
div.dark_square .pp_loaderIcon{background:url(../images/prettyPhoto/dark_square/loader.gif) center center no-repeat}
div.dark_square .pp_expand{background:url(../images/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.dark_square .pp_expand:hover{background:url(../images/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.dark_square .pp_contract{background:url(../images/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.dark_square .pp_contract:hover{background:url(../images/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.dark_square .pp_close{width:75px;height:22px;background:url(../images/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.dark_square .pp_nav{clear:none}
div.dark_square .pp_nav .pp_play{background:url(../images/prettyPhoto/dark_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.dark_square .pp_nav .pp_pause{background:url(../images/prettyPhoto/dark_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.dark_square .pp_arrow_previous{background:url(../images/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat}
div.dark_square .pp_arrow_next{background:url(../images/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat}
div.dark_square .pp_next:hover{background:url(../images/prettyPhoto/dark_square/btnNext.png) center right no-repeat;cursor:pointer}
div.dark_square .pp_previous:hover{background:url(../images/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat;cursor:pointer}
div.light_square .pp_expand{background:url(../images/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.light_square .pp_expand:hover{background:url(../images/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.light_square .pp_contract{background:url(../images/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.light_square .pp_contract:hover{background:url(../images/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.light_square .pp_close{width:75px;height:22px;background:url(../images/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.light_square .pp_nav .pp_play{background:url(../images/prettyPhoto/light_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.light_square .pp_nav .pp_pause{background:url(../images/prettyPhoto/light_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.light_square .pp_arrow_previous{background:url(../images/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat}
div.light_square .pp_arrow_next{background:url(../images/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat}
div.light_square .pp_next:hover{background:url(../images/prettyPhoto/light_square/btnNext.png) center right no-repeat;cursor:pointer}
div.light_square .pp_previous:hover{background:url(../images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat;cursor:pointer}
div.facebook .pp_top .pp_left{background:url(../images/prettyPhoto/facebook/sprite.png) -88px -53px no-repeat}
div.facebook .pp_top .pp_middle{background:url(../images/prettyPhoto/facebook/contentPatternTop.png) top left repeat-x}
div.facebook .pp_top .pp_right{background:url(../images/prettyPhoto/facebook/sprite.png) -110px -53px no-repeat}
div.facebook .pp_content_container .pp_left{background:url(../images/prettyPhoto/facebook/contentPatternLeft.png) top left repeat-y}
div.facebook .pp_content_container .pp_right{background:url(../images/prettyPhoto/facebook/contentPatternRight.png) top right repeat-y}
div.facebook .pp_expand{background:url(../images/prettyPhoto/facebook/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.facebook .pp_expand:hover{background:url(../images/prettyPhoto/facebook/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.facebook .pp_contract{background:url(../images/prettyPhoto/facebook/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.facebook .pp_contract:hover{background:url(../images/prettyPhoto/facebook/sprite.png) 0 -47px no-repeat;cursor:pointer}

div.facebook .pp_close{width:22px;height:22px;background:url(../images/prettyPhoto/facebook/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.facebook .pp_description{margin:0 37px 0 0}
div.facebook .pp_loaderIcon{background:url(../images/prettyPhoto/facebook/loader.gif) center center no-repeat}
div.facebook .pp_arrow_previous{background:url(../images/prettyPhoto/facebook/sprite.png) 0 -71px no-repeat;height:22px;margin-top:0;width:22px}
div.facebook .pp_arrow_previous.disabled{background-position:0 -96px;cursor:default}
div.facebook .pp_arrow_next{background:url(../images/prettyPhoto/facebook/sprite.png) -32px -71px no-repeat;height:22px;margin-top:0;width:22px}
div.facebook .pp_arrow_next.disabled{background-position:-32px -96px;cursor:default}
div.facebook .pp_nav{margin-top:0}
div.facebook .pp_nav p{font-size:15px;padding:0 3px 0 4px}
div.facebook .pp_nav .pp_play{background:url(../images/prettyPhoto/facebook/sprite.png) -1px -123px no-repeat;height:22px;width:22px}
div.facebook .pp_nav .pp_pause{background:url(../images/prettyPhoto/facebook/sprite.png) -32px -123px no-repeat;height:22px;width:22px}
div.facebook .pp_next:hover{background:url(../images/prettyPhoto/facebook/btnNext.png) center right no-repeat;cursor:pointer}
div.facebook .pp_previous:hover{background:url(../images/prettyPhoto/facebook/btnPrevious.png) center left no-repeat;cursor:pointer}
div.facebook .pp_bottom .pp_left{background:url(../images/prettyPhoto/facebook/sprite.png) -88px -80px no-repeat}
div.facebook .pp_bottom .pp_middle{background:url(../images/prettyPhoto/facebook/contentPatternBottom.png) top left repeat-x}
div.facebook .pp_bottom .pp_right{background:url(../images/prettyPhoto/facebook/sprite.png) -110px -80px no-repeat}
div.pp_pic_holder a:focus{outline:none}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.pp_content{height:40px;min-width:40px}
* html .pp_content{width:40px}
.pp_content_container{position:relative;text-align:left;width:100%}
.pp_content_container .pp_left{padding-left:20px}
.pp_content_container .pp_right{padding-right:20px}
.pp_content_container .pp_details{float:left;margin:10px 0 2px}
.pp_description{display:none;margin:0}
.pp_social{float:left;margin:0}
.pp_social .facebook{float:left;margin-left:5px;width:55px;overflow:hidden}
.pp_social .twitter{float:left}
.pp_nav{clear:right;float:left;margin:7px 10px 0 0}
.pp_nav p{float:left;white-space:nowrap;margin:2px 4px}
.pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}
a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}
.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}
.pp_gallery div{float:left;overflow:hidden;position:relative}
.pp_gallery ul{float:left;height:35px;position:relative;white-space:nowrap;margin:0 0 0 5px;padding:0}
.pp_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}
.pp_gallery ul a img{border:0}
.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}
.pp_gallery li.default a{background:url(../images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}
a.pp_next{background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}
a.pp_previous{background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}
a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}
a.pp_close{position:absolute;right:0;top:0;display:block;line-height:22px;text-indent:-10000px}
.pp_loaderIcon{display:block;height:24px;left:50%;position:absolute;top:50%;width:24px;margin:-12px 0 0 -12px}
#pp_full_res{line-height:1!important}
#pp_full_res .pp_inline{text-align:left}
#pp_full_res .pp_inline p{margin:0 0 15px}
div.ppt{color:#fff;display:none;font-size:17px;z-index:9999;margin:0 0 5px 15px}
div.pp_default .pp_content,div.light_rounded .pp_content{background-color:#fff}
div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline{color:#000}
div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff}
div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details{position:relative}
div.light_rounded .pp_top .pp_middle,div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right,div.light_rounded .pp_bottom .pp_middle,div.light_square .pp_left,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content,div.facebook .pp_content{background:#fff}
div.light_rounded .pp_description,div.light_square .pp_description{margin-right:85px}
div.light_rounded .pp_gallery a.pp_arrow_previous,div.light_rounded .pp_gallery a.pp_arrow_next,div.dark_rounded .pp_gallery a.pp_arrow_previous,div.dark_rounded .pp_gallery a.pp_arrow_next,div.dark_square .pp_gallery a.pp_arrow_previous,div.dark_square .pp_gallery a.pp_arrow_next,div.light_square .pp_gallery a.pp_arrow_previous,div.light_square .pp_gallery a.pp_arrow_next{margin-top:12px!important}
div.light_rounded .pp_arrow_previous.disabled,div.dark_rounded .pp_arrow_previous.disabled,div.dark_square .pp_arrow_previous.disabled,div.light_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}
div.light_rounded .pp_arrow_next.disabled,div.dark_rounded .pp_arrow_next.disabled,div.dark_square .pp_arrow_next.disabled,div.light_square .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default}
div.light_rounded .pp_loaderIcon,div.light_square .pp_loaderIcon{background:url(../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat}
div.dark_rounded .pp_top .pp_middle,div.dark_rounded .pp_content,div.dark_rounded .pp_bottom .pp_middle{background:url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat}
div.dark_rounded .currentTextHolder,div.dark_square .currentTextHolder{color:#c4c4c4}
div.dark_rounded #pp_full_res .pp_inline,div.dark_square #pp_full_res .pp_inline{color:#fff}
.pp_top,.pp_bottom{height:20px;position:relative}
* html .pp_top,* html .pp_bottom{padding:0 20px}
.pp_top .pp_left,.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}
.pp_top .pp_middle,.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{left:0;position:static}
.pp_top .pp_right,.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.pp_fade,.pp_gallery li.default a img{display:none}

/*留言 */
/*兼容老的*/
.quote { margin: 5px; border: 1px solid #CCC; line-height: 22px; text-indent: 10px; }
.quote span { background-color: #E8E8E8; display: block; line-height: 25px; height: 25px; text-indent: 10px; font-weight: bold; }

/*新*/
#comment_list .quote, #comment_list .quote span { text-indent:0;}
#comment_list {border:1px solid #ccc;  color:#2f2f2f; padding:1px; zoom:1; }

#comment_list dt {line-height:28px; height:28px; overflow:hidden; padding:0 10px;  }
#comment_list h2 { font-size:14px; color:#fff; height:30px; padding:0 10px; background:url(/skin/gr/images/comment_tbg.png) repeat-x; margin-bottom:10px;}
#comment_list h2 span { float:left;margin-top: 4px ; width:88px; text-align:center; line-height:26px; background-repeat:no-repeat;}
#comment_list dl {padding: 0 5px; }
#comment_list dd {word-wrap: break-word; line-height:20px; padding:5px 10px 10px; }
#comment_list dd img {margin-bottom:-5px;}

#comment_list blockquote, #comment_list .quote { padding:3px 3px 5px; margin:0  0  5px 0 ; border:1px solid #bfbfbf; background:#fffde9; color:#000;}
#comment_list blockquote h4, #comment_list .quote span{ color:#666; padding:0 3px; font-weight:normal; font-size:12px; display:block; background:none;}
#comment_list blockquote h4 cite { font-style:normal;}
#comment_list blockquote div{padding:0 7px;}

#comment_list dt i { font-family:verdana; font-style:normal; }
#comment_list dt b {margin:0 6px; }
#comment_list p { text-align:right;  line-height:1; padding:5px 0;}
#comment_list p a { color:#e65c08; margin-left:10px;}

#comment_list dt span {float:left; }
#comment_list dt em { float:right; font-style:normal;}

#comment_0 dt {background:#fff2e8; color:#c97b54; }
#comment_0 h2 span { background-image:url(/skin/gr/images/comment_tr.png)}

#comment_1 dt {background:#f0f7ee; color:#569659;}
#comment_1 h2 span, #s_comment h2 span { background-image:url(/skin/gr/images/comment_tg.png)}
#comment_1 h2 a { margin: 0px 0 0 10px;position: relative; font-size: 13px; float: right;
    top: 4px;}
#s_comment { text-align:center;}
#s_comment h2 a {float:right;   font-size:12px; font-weight: normal; color:#1d8d23; line-height:30px; }
#s_comment h2 a i { font-style:normal;}
#s_comment .nick_name { float:left; margin-left:12px; line-height:30px; display:inline; }
#s_comment .nick_name input {border:1px solid #a9b9a5; margin-left:6px; height:20px; vertical-align:middle; width:200px}
#s_comment .comment_faces {float:left; margin-left:20px; font-weight:bold; line-height:30px; display:inline;}
#s_comment .comment_faces img { vertical-align:middle; margin-left:3px; cursor:pointer;}
#s_comment textarea {border:1px solid #a9b9a5; padding:3px 5px; width:96%; height:120px; line-height:20px;  margin:8px 0; }
#s_comment .comment_btn { padding:0 12px 10px; text-align:left;}
#s_comment .comment_btn input { width:80px; color:#fff; border:0 none; padding:0; margin-right:6px; font-weight:bold; height:26px; background:url(/skin/gr/images/comment_btn.png) no-repeat; cursor:pointer;}

.table {width: 860px!important;;}